<?xml version="1.0" encoding="utf-8"?>
<schema 
	xmlns:StUF="http://www.egem.nl/StUF/StUF0301" 
	xmlns:LVO="http://www.egem.nl/StUF/sector/lvo/0312" 
	xmlns:ZKN="http://www.egem.nl/StUF/sector/zkn/0310" 
	xmlns:BG="http://www.egem.nl/StUF/sector/bg/0310" 
	xmlns="http://www.w3.org/2001/XMLSchema"  
	targetNamespace="http://www.egem.nl/StUF/sector/lvo/0312" 
	elementFormDefault="qualified" 
	attributeFormDefault="unqualified" 
	version="031200">
	<include schemaLocation="lvowerkzaamheden.ent.xsd"/>
	<import namespace="http://www.egem.nl/StUF/StUF0301" schemaLocation="../0301/stuf0301.xsd"/>
	<import namespace="http://www.egem.nl/StUF/sector/zkn/0310" schemaLocation="zknlvo0312.ent.xsd"/>
	<import namespace="http://www.egem.nl/StUF/sector/bg/0310" schemaLocation="../bg0310/mutatie/bg0310_ent_mutatie.xsd"/>
	<import namespace="http://www.egem.nl/StUF/sector/bg/0310" schemaLocation="bglvo0312.ent.xsd"/>
	<annotation>
		<documentation>
			2012-02-15: Enumeration backed types converted to string based types with maxlength,
						Keep track of possible values in annotations for the purpose of generation
						of documentation
		</documentation>
		<documentation>
			<rangeofvalues name="StelselType">
				<element name="stelselType"/>
				<enumeration value="RD"/>
				<enumeration value="UTMED50"/>
				<enumeration value="ETRS89"/>
			</rangeofvalues>
			<rangeofvalues name="WWVZijde">
				<element name="zijde"/>
				<enumeration value="N"/>
				<enumeration value="Z"/>
				<enumeration value="O"/>
				<enumeration value="W"/>
				<enumeration value="L"/>
				<enumeration value="R"/>
			</rangeofvalues>
			<rangeofvalues name="VRGPlichtStatus">
				<element name="plichtStatus"/>
				<enumeration value="Vergunningsplicht"/>
				<enumeration value="Meldingsplicht"/>
			</rangeofvalues>
			<rangeofvalues name="XXXgefaseerdIndienen">
				<element name="gefaseerdIndienen"/>
				<enumeration value="niet"/>
				<enumeration value="fase1"/>
				<enumeration value="fase2"/>
			</rangeofvalues>
			<rangeofvalues name="RelatieType">
				<element name="relatieType"/>
				<enumeration value="melding"/>
				<enumeration value="fase 2"/>
				<enumeration value="hoofdaanvraag"/>
			</rangeofvalues>
			<rangeofvalues name="OrganisatieType">
				<element name="organisatietype"/>
				<enumeration value="provincie"/>
				<enumeration value="gemeente"/>
				<enumeration value="ministerie"/>
				<enumeration value="waterschap"/>
				<enumeration value="overige_organisaties"/>
			</rangeofvalues>
		</documentation>
	</annotation>
	<complexType name="Organisatie">
		<sequence>
			<element name="organisatieId" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
		</sequence>
	</complexType>
	<complexType name="KMR-kennisgeving">	
		<sequence>
			<element name="rivierKanaal" type="LVO:XXXOmschrijving500-e"/>
			<element name="kilometrering" type="LVO:XXXOmschrijving20-e"/>
			<element name="zijde" type="LVO:XXXOmschrijving20-e"/>
		</sequence>
	</complexType>
	<complexType name="EDC-kennisgeving">
		<sequence>
			<element name="isEen" type="LVO:EDCisEDC-kennisgeving"/>
			<element name="bestandsnaam" type="LVO:XXXOmschrijving500-e" minOccurs="0"/>
			<element name="bestandsnaamOrigineel" type="LVO:XXXOmschrijving500-e" minOccurs="0"/>
			<element name="valtOnderGeheimhouding" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="soort" type="LVO:XXXOmschrijving100-e" minOccurs="0" maxOccurs="unbounded"/>
			<element name="documenttype-omschrijving-generiek" type="LVO:XXXOmschrijving100-e" minOccurs="0" maxOccurs="unbounded"/>
			<element name="schaal" type="LVO:XXXOmschrijving100-e" minOccurs="0"/>
			<element name="opmerkingen" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
			<element name="nlSfbCode" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="stabuCode" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="toegevoegdDoor" type="LVO:XXXOmschrijving150-e" minOccurs="0"/>
			<element name="formeleBijlage" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="werkzaamheid" type="LVO:VRGWerkzaamheidGrp-Identifier" minOccurs="0" maxOccurs="unbounded"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="EDC"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="EDCisEDC-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="ZKN:EDC-kennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="EDCEDC"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="LOC-kennisgeving">
		<choice>
			<element name="isObject" type="LVO:LOCTGO-kennisgeving" minOccurs="0"/>
			<sequence maxOccurs="unbounded">
				<choice>
					<element name="isKadastraleOnroerendeZaak" type="LVO:LOCKOZ-kennisgeving" minOccurs="0"/>
					<element name="isAdres" type="LVO:LOCAOA-kennisgeving" minOccurs="0"/>
				</choice>
				<element name="isKilometerRaai" type="LVO:LOCKMR-kennisgeving" minOccurs="0"/>
				<element name="isCoordinaatStelsel" type="LVO:LOCBAG-kennisgeving" minOccurs="0"/>
				<element name="omschrijvingLocatie" type="LVO:XXXOmschrijving500-e" minOccurs="0"/>
				<element name="locatieAanduiding" type="LVO:XXXOmschrijving500-e" minOccurs="0"/>
				<element name="eigendomsSituatie" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
				<element name="eigendomsSituatieAnders" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
				<element name="meerderePercelen" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
				<element name="meerderePercelenUitleg" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
				<element name="bouwplanNaam" type="LVO:XXXOmschrijving50-e" minOccurs="0"/>
				<element name="bouwNummer" type="LVO:XXXOmschrijving50-e" minOccurs="0"/>
				<element name="bagIdentifier" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
				<element name="point" type="BG:GeometriePunt-e" minOccurs="0"/>
			</sequence>
		</choice>
		<attribute ref="StUF:entiteittype" use="required" fixed="LOC"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="LOCAOA-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="BG:TGOAOT-basis"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="LOCAOA"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="LOCKOZ-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="BG:KOZ-LVO-kennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="LOCKOZ"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="LOCKMR-kennisgeving">
		<sequence>
			<element name="gerelateerde">
				<complexType>
					<complexContent>
						<extension base="LVO:KMR-kennisgeving">
							<attribute ref="StUF:entiteittype" use="required" fixed="KMR"/>
							<attribute ref="StUF:verwerkingssoort" use="required"/>
						</extension>
					</complexContent>
				</complexType>
			</element>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="LOCKMR"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="LOCTGO-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="BG:TGO-LVO-kennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="LOCTGO"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="LOCBAG-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="BG:GeometriePunt-e"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="LOCBAG"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="INR-basis">
		<annotation>
			<documentation>Inrichting</documentation>
		</annotation>
		<sequence>
			<element name="naam" type="LVO:XXXOmschrijving50-e" nillable="true" minOccurs="0"/>
			<element name="heeftHoofdAdres" type="LVO:INRAOA-kennisgeving" nillable="true" minOccurs="0"/>
			<element name="staatOp" type="LVO:INRKOZ-kennisgeving" nillable="true" minOccurs="0"/>
			<element name="heeftAlsDrijver" type="LVO:INRSUBDRV-kennisgeving" nillable="true" minOccurs="0"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="INR"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="INRAOA-kennisgeving">
		<annotation>
			<documentation>Het hoofdadres van een inrichting</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="BG:AOA-kerngegevensKennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="INRAOA"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="INRKOZ-kennisgeving">
		<annotation>
			<documentation>Het kadastraal perceel waar de inrichting op staat</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="BG:KOZ-kerngegevensKennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="INRKOZ"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="INRSUBDRV-kennisgeving">
		<annotation>
			<documentation>Relatie voor het subject dat een inrichting drijft</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="BG:SUB-LVO-kennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="INRSUBDRV"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="OMV-aanvraag">
		<complexContent>
			<extension base="LVO:VRG">
				<sequence>
					<element name="werkzaamheid" type="LVO:OMVWerkzaamheidGrp" minOccurs="0" maxOccurs="unbounded"/>
				</sequence>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="VRG">
		<annotation>
			<documentation>Algemeen type omgevingsvergunning. NB: Omdat dit type gebruikt wordt als basis voor een restrictionn is niet XXXFRM-basis gebruikt, maar zijn de elementen daaruit opgenomen in OMV. Een wijziging in FRM-basis heeft dus geen impact op de OMV-complexTypes</documentation>
		</annotation>
		<sequence>
			<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp" minOccurs="0"/>
			<element name="isAangevraagdDoor" type="LVO:VRGSUBANV-aanvrager" nillable="true" minOccurs="0">
				<annotation>
					<appinfo>
						<kerngegeven xmlns="http://www.w3.org/2001/XMLSchema"/>
					</appinfo>
				</annotation>
			</element>
			<element name="heeftGemachtigde" type="LVO:VRGSUBGMC-kennisgeving" nillable="true" minOccurs="0"/>
			<element name="heeftBijlage" type="LVO:VRGEDC-kennisgeving" minOccurs="0" maxOccurs="unbounded"/>
			<element name="bevoegdGezagOrganisatie" type="LVO:Organisatie" minOccurs="0"/>
			<element name="staatGeregistreerdAls" type="LVO:VRGZAK-kennisgeving" nillable="true" minOccurs="0"/>
			<element name="isVoor" type="LVO:VRGLOC-kennisgeving" minOccurs="0"/>
			<element ref="StUF:extraElementen" minOccurs="0"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="VRG"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort"/>
	</complexType>
	<complexType name="VRG-aanvraagAdvies">
		<annotation>
			<documentation>De aanvraag binnen de toevoegkennisgeving</documentation>
		</annotation>
		<complexContent>
			<extension base="LVO:VRG-kerngegevens">
				<sequence>
					<element name="werkzaamheid" type="LVO:VRGWerkzaamheidGrp-kerngegevens" maxOccurs="unbounded"/>
				</sequence>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="VRG-aanvraagAanvulling">
		<complexContent>
			<extension base="LVO:VRG-kerngegevens">
				<sequence>
					<element name="werkzaamheid" type="LVO:VRGWerkzaamheidGrp-kerngegevens" maxOccurs="unbounded"/>
				</sequence>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="VRG-aanvraagVooroverleg">
		<complexContent>
			<extension base="LVO:VRG-aanvraagVooroverlegRestriction"/>
		</complexContent>
	</complexType>
	<complexType name="VRG-aanvraagVooroverlegRestriction">
		<annotation>
			<documentation>Type voor aanvraag van een vooroverleg</documentation>
		</annotation>
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element name="isAangevraagdDoor" type="LVO:VRGSUBANV-kennisgeving" nillable="true">
						<annotation>
							<appinfo>
								<kerngegeven xmlns="http://www.w3.org/2001/XMLSchema"/>
							</appinfo>
						</annotation>
					</element>
					<element name="heeftGemachtigde" type="LVO:VRGSUBGMC-kennisgeving" nillable="true" minOccurs="0"/>
					<element name="isVoor" type="LVO:VRGLOC-kennisgeving"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:noValue" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-organisatie">
		<annotation>
			<documentation>Type dat gegevens van een organisatie bevat</documentation>
		</annotation>
		<sequence>
			<element name="organisatieid" type="LVO:XXXOmschrijving50-e" minOccurs="0" />
			<element name="organisatiecode" type="LVO:XXXOmschrijving50-e" minOccurs="0" />
			<element name="cbsnummer" type="LVO:XXXOmschrijving50-e" minOccurs="0" />
			<element name="naam" type="LVO:XXXOmschrijving100-e" minOccurs="0" />
			<element name="omschrijving" type="LVO:XXXOmschrijving100-e" minOccurs="0" />
			<element name="organisatietype" type="LVO:XXXOmschrijving30-e" minOccurs="0" />
			<element name="e-mailadresvergunning" type="LVO:XXXOmschrijving100-e" minOccurs="0" />
			<element name="e-mailadresalgemeen" type="LVO:XXXOmschrijving100-e" minOccurs="0" />
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="ORG"/>
		<attribute ref="StUF:functie" use="required" fixed="entiteit"/>
	</complexType>
	<complexType name="VRG-bescheiden">
		<annotation>
			<documentation>Toevoegen van bescheiden aan aanvraag binnen wijzigkennisgeving</documentation>
		</annotation>
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element name="isAangevraagdDoor" type="LVO:VRGSUBANV-kennisgeving" nillable="true">
						<annotation>
							<appinfo>
								<kerngegeven xmlns="http://www.w3.org/2001/XMLSchema"/>
							</appinfo>
						</annotation>
					</element>
					<element name="heeftBijlage" type="LVO:VRGEDC-kennisgeving" maxOccurs="unbounded"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:noValue" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="prohibited"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-document">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element name="heeftBijlage" type="LVO:VRGEDC-kennisgeving" maxOccurs="unbounded"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-documentAanvulling">
		<complexContent>
			<extension base="LVO:VRG-document">
				<sequence>
					<element name="werkzaamheid" type="LVO:VRGWerkzaamheidGrp-kerngegevens" maxOccurs="unbounded"/>
				</sequence>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="VRG-intrekkenVerwijderenAanvraag">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element name="staatGeregistreerdAls" type="LVO:VRGZAK-kennisgeving" nillable="true" minOccurs="0"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-kerngegevens">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:verwerkingssoort" use="prohibited"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-Identifier">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:verwerkingssoort" use="prohibited"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-koppelZaakBevoegdGezag">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element name="staatGeregistreerdAls" type="LVO:VRGZAK-kennisgeving" nillable="true"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-wijzigBevoegdGezag">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element name="bevoegdGezagOrganisatie" type="LVO:Organisatie"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-wijzigGemachtigde">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-kerngegevens"/>
					<element name="heeftGemachtigde" type="LVO:VRGSUBGMC-kennisgeving" nillable="true" minOccurs="0"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-wijzigProcedure">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-wijzigProcedure"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRG-wijzigStatus">
		<complexContent>
			<restriction base="LVO:VRG">
				<sequence>
					<element name="aanvraagGegevens" type="LVO:VRGAanvraagGegevensGrp-wijzigStatus"/>
					<element ref="StUF:extraElementen" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGEDC-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="LVO:EDC-kennisgeving"/>
		</sequence>
		<attributeGroup ref="StUF:entiteitZonderSleutels"/>
		<attribute ref="StUF:entiteittype" use="required" fixed="VRGEDC"/>
	</complexType>
	<complexType name="VRGINR-kennisgeving">
		<annotation>
			<documentation>Relatie van een omgevingsvergunning naar een inrichting</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="LVO:INR-basis"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="VRGINR"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="VRGLOC-kennisgeving">
		<annotation>
			<documentation>Relatie van een werkzaamheind in een omgevingsvergunning naar een terrein/gebouwd object</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="LVO:LOC-kennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="VRGLOC"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="VRGNNPBG-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="BG:NNP-LVO-kennisgeving"/>
		</sequence>
	</complexType>
	<complexType name="VRGOnderdeel-kerngegevens">
		<complexContent>
			<restriction base="LVO:VRGOnderdeelGrp">
				<sequence>
					<element name="volgnummer" type="LVO:XXXNonNegativeInteger10-e" nillable="true" minOccurs="0"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGSUBANV-aanvrager">
		<annotation>
			<documentation>Relatie voor de aanvrager van een omgevingsvergunning</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="BG:SUB-LVO-kennisgeving"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="VRGSUBANV"/>
		<attribute ref="StUF:verwerkingssoort"/>
		<attribute ref="StUF:noValue"/>
	</complexType>
	<complexType name="VRGSUBANV-kennisgeving">
		<complexContent>
			<restriction base="LVO:VRGSUBANV-aanvrager">
				<sequence>
					<element name="gerelateerde" type="BG:SUB-LVO-kennisgeving"/>
				</sequence>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGSUBANV-kerngegevens">
		<annotation>
			<documentation>Relatie voor de aanvrager van een omgevingsvergunning</documentation>
		</annotation>
		<complexContent>
			<restriction base="LVO:VRGSUBANV-aanvrager">
				<sequence>
					<element name="gerelateerde" type="BG:SUB-LVO-kennisgeving"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGSUBGMC-kennisgeving">
		<annotation>
			<documentation>Relatie voor het subject dat namens de aanvrager gemachtigd is voor het aanvragen van de bouwvergunning</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="BG:SUB-LVO-kennisgeving"/>
			<element name="correspondentieNaarAanvrager" type="BG:Indicatie-e" minOccurs="0"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="VRGSUBGMC"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="VRGVRG-kennisgeving">
		<sequence>
			<element name="gerelateerde" type="LVO:VRG-Identifier"/>
		</sequence>
		<attributeGroup ref="StUF:entiteitZonderSleutels"/>
	</complexType>
	<complexType name="VRGWerkzaamheidGrp-kerngegevens">
		<complexContent>
			<extension base="LVO:VRGWerkzaamheidGrp"/>
		</complexContent>
	</complexType>
	<complexType name="VRGZAK-kennisgeving">
		<annotation>
			<documentation>Relatie voor zaak waarmee afhandeling aanvraag wordt gemonitord.</documentation>
		</annotation>
		<sequence>
			<element name="gerelateerde" type="ZKN:ZAK-kerngegevensKennisgeving" nillable="true"/>
		</sequence>
		<attribute ref="StUF:entiteittype" use="required" fixed="VRGZAK"/>
		<attribute ref="StUF:noValue"/>
		<attribute ref="StUF:verwerkingssoort" use="required"/>
	</complexType>
	<complexType name="WWV-aanvraag">
		<complexContent>
			<extension base="LVO:VRG">
				<sequence>
					<element name="werkzaamheid" type="LVO:WWVWerkzaamheidGrp" minOccurs="0" maxOccurs="unbounded"/>
				</sequence>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="ContactpersoonGrp">
		<sequence>
			<element name="voornamen" type="BG:Voornamen-e" nillable="true" minOccurs="0"/>
			<element name="voorletters" type="BG:Voorletters-e" nillable="true" minOccurs="0"/>
			<element name="voorvoegselsAchternaam" type="BG:VoorvoegselGeslachtsnaam-e" nillable="true" minOccurs="0"/>
			<element name="achternaam" type="BG:Geslachtsnaam-e" nillable="true" minOccurs="0">
				<annotation>
					<documentation>Er wordt hier de achternaam in plaats van de geslachtsnaam gebruikt, omdat hier over het algemeen de naam zal worden ingevuld die de persoon in het dagelijks verkeer gebruikt en dit hoeft niet de geslachtsnaam te zijn</documentation>
				</annotation>
			</element>
			<element name="geslachtsaanduiding" type="BG:Geslachtsaanduiding-e" nillable="true" minOccurs="0"/>
			<element name="bsn" type="BG:BSN-e" nillable="true" minOccurs="0"/>
			<element name="telefoonnummer" type="BG:Telefoonnummer-e" nillable="true" minOccurs="0"/>
			<element name="emailAdres" type="BG:Emailadres-e" nillable="true" minOccurs="0"/>
			<element name="functie" type="LVO:ContactpersoonFunctie-e" nillable="true" minOccurs="0"/>
			<element name="afdeling" type="LVO:ContactpersoonAfdeling-e" nillable="true" minOccurs="0"/>
		</sequence>
	</complexType>
	<complexType name="VRGAanvraagGegevensGrp">
		<sequence>
			<element name="aanvraagNaam" type="LVO:XXXOmschrijving50-e" minOccurs="0"/>
			<element name="projectOmschrijving" type="LVO:XXXOmschrijving500-e" minOccurs="0"/>
			<element name="aanvraagProcedure" type="LVO:VRGAanvraagprocedure-e" minOccurs="0"/>
			<element name="toelichtingBijIndiening" type="LVO:XXXOmschrijving500-e" minOccurs="0"/>
			<element name="aanvraagnummer" type="LVO:FRMAanvraagnummer-e" nillable="true" minOccurs="0"/>
			<element name="heeftGerelateerdeAanvraag" type="LVO:VRGVRG-kennisgeving" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
			<element name="aanvraagdatum" type="StUF:Datum-e" nillable="true" minOccurs="0"/>
			<element name="aanvraagVooroverlegDatum" type="StUF:Datum-e" nillable="true" minOccurs="0"/>
			<element name="plichtStatus" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="aanvraagStatus" type="LVO:VRGAanvraagStatus-e" minOccurs="0"/>
			<element name="uitgesteldeAanleveringBijlagen" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="omschrijvingUitgesteldeBijlagen" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
			<element name="omschrijvingNietInTeDienenBijlagen" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
			<element name="referentieCodeAanvrager" minOccurs="0">
				<complexType>
					<simpleContent>
						<restriction base="LVO:ReferentieCode-e">
							<maxLength value="50"/>
						</restriction>
					</simpleContent>
				</complexType>
			</element>
			<element name="persoonsgegevensVrijgeven" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="kostenPubliceren" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="gedeeltelijkGoedkeurenGewenst" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="gefaseerdIndienen" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="landelijkeFormulierVersie" type="LVO:XXXOmschrijving20-e" minOccurs="0"/>
			<element name="opmerking" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
			<element name="projectKosten" type="LVO:XXXNonNegativeInteger12-e" minOccurs="0" />
			<element name="projectKostenPubliceren" type="LVO:XXXOmschrijving20-e" minOccurs="0" />
		</sequence>
	</complexType>
	<complexType name="VRGAanvraagGegevensGrp-kerngegevens">
		<complexContent>
			<restriction base="LVO:VRGAanvraagGegevensGrp">
				<sequence>
					<element name="aanvraagnummer" type="LVO:FRMAanvraagnummer-e" nillable="true">
						<annotation>
							<appinfo>
								<kerngegeven xmlns="http://www.w3.org/2001/XMLSchema"/>
							</appinfo>
						</annotation>
					</element>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGAanvraagGegevensGrp-wijzigProcedure">
		<complexContent>
			<restriction base="LVO:VRGAanvraagGegevensGrp">
				<sequence>
					<element name="aanvraagProcedure" type="LVO:VRGAanvraagprocedure-e"/>
					<element name="aanvraagnummer" type="LVO:FRMAanvraagnummer-e" nillable="true">
						<annotation>
							<appinfo>
								<kerngegeven xmlns="http://www.w3.org/2001/XMLSchema"/>
							</appinfo>
						</annotation>
					</element>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGAanvraagGegevensGrp-wijzigStatus">
		<complexContent>
			<restriction base="LVO:VRGAanvraagGegevensGrp">
				<sequence>
					<element name="aanvraagnummer" type="LVO:FRMAanvraagnummer-e" nillable="true">
						<annotation>
							<appinfo>
								<kerngegeven xmlns="http://www.w3.org/2001/XMLSchema"/>
							</appinfo>
						</annotation>
					</element>
					<element name="aanvraagStatus" type="LVO:VRGAanvraagStatus-e"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGAanvraagGegevensGrp-vooroverleg">
		<complexContent>
			<restriction base="LVO:VRGAanvraagGegevensGrp">
				<sequence>
					<element name="toelichtingBijIndiening" type="LVO:XXXOmschrijving500-e" minOccurs="0"/>
					<element name="aanvraagnummer" type="LVO:FRMAanvraagnummer-e" nillable="true">
						<annotation>
							<appinfo>
								<kerngegeven xmlns="http://www.w3.org/2001/XMLSchema"/>
							</appinfo>
						</annotation>
					</element>
					<element name="aanvraagVooroverlegDatum" type="StUF:Datum-e" nillable="true"/>
					<element name="opmerking" type="LVO:XXXOmschrijving750-e" minOccurs="0"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="VRGBijlageGrp">
		<sequence>
			<element name="bestandsnaam" type="LVO:XXXOmschrijving20-e" nillable="true" minOccurs="0"/>
			<element name="soort" type="LVO:VRGBijlageSoort-e" nillable="true" minOccurs="0"/>
			<element name="werkzaamheid" type="LVO:XXXOmschrijving20-e" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
			<element name="titel" type="LVO:VRGBijlageTitel-e" nillable="true" minOccurs="0"/>
			<element name="nlSfbCode" type="LVO:VRGnlSfbCode-e" nillable="true" minOccurs="0"/>
			<element name="stabuCode" type="LVO:VRGStaBuCode-e" nillable="true" minOccurs="0"/>
			<element name="formaat" type="LVO:VRGFormaat-e" nillable="true" minOccurs="0"/>
			<element name="schaal" type="LVO:VRGSchaal-e" nillable="true" minOccurs="0"/>
			<element name="versie" type="LVO:VRGBijlageVersie-e" nillable="true" minOccurs="0"/>
			<element name="datumUpload" type="StUF:Datum-e" nillable="true" minOccurs="0"/>
			<element name="datumIndiening" type="StUF:Datum-e" nillable="true" minOccurs="0"/>
			<element name="opmerkingen" type="LVO:XXXOmschrijving750-e" nillable="true" minOccurs="0"/>
			<element name="persoonDieHeeftToegevoegd" type="LVO:XXXOmschrijving50-e" nillable="true" minOccurs="0"/>
			<element name="bronhouder" type="LVO:VRGBronhouder-e" nillable="true" minOccurs="0"/>
			<element name="auteur" type="LVO:VRGBijlageAuteur-e" nillable="true" minOccurs="0"/>
		</sequence>
	</complexType>
	<complexType name="OMVWerkzaamheidGrp">
		<sequence>
			<element name="volgnummer" type="LVO:XXXNonNegativeInteger10-e" nillable="true"/>
			<element name="soort" type="LVO:XXXOmschrijving150-e" nillable="true"/>
			<element name="onderdeel" type="LVO:OMVOnderdeelGrp" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="VRGWerkzaamheidGrp">
		<sequence>
			<element name="volgnummer" type="LVO:XXXNonNegativeInteger10-e" nillable="true" minOccurs="0"/>
			<element name="soort" type="LVO:XXXOmschrijving150-e" nillable="true" minOccurs="0"/>
			<element name="onderdeel" type="LVO:VRGOnderdeelGrp" minOccurs="0" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="VRGWerkzaamheidGrp-Identifier">
		<complexContent>
			<restriction base="LVO:VRGWerkzaamheidGrp">
				<sequence>
					<element name="volgnummer" type="LVO:XXXNonNegativeInteger10-e" nillable="true"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="WWVWerkzaamheidGrp">
		<sequence>
			<element name="volgnummer" type="LVO:XXXNonNegativeInteger10-e" nillable="true"/>
			<element name="soort" type="LVO:XXXOmschrijving150-e" nillable="true"/>
			<element name="onderdeel" type="LVO:WWVOnderdeelGrp"/>
		</sequence>
	</complexType>
	<!--ComplexTypes voor enkelvoudige elementen-->
	<complexType name="CentroidXofYCoordinaat-e">
		<simpleContent>
			<extension base="LVO:CentroidXofYCoordinaat">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="ContactpersoonAfdeling-e">
		<simpleContent>
			<extension base="LVO:ContactpersoonAfdeling">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="ContactpersoonFunctie-e">
		<simpleContent>
			<extension base="LVO:ContactpersoonFunctie">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="FRMAanvraagnummer-e">
		<simpleContent>
			<extension base="LVO:FRMAanvraagnummer">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="NaamKantoor-e">
		<simpleContent>
			<extension base="LVO:NaamKantoor">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGAanvraagprocedure-e">
		<simpleContent>
			<extension base="LVO:VRGAanvraagprocedure">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGBijlageAuteur-e">
		<simpleContent>
			<extension base="LVO:VRGBijlageAuteur">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGBijlageSoort-e">
		<simpleContent>
			<extension base="LVO:VRGBijlageSoort">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGBijlageTitel-e">
		<simpleContent>
			<extension base="LVO:VRGBijlageTitel">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGBijlageVersie-e">
		<simpleContent>
			<extension base="LVO:VRGBijlageVersie">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGBronhouder-e">
		<simpleContent>
			<extension base="LVO:VRGBronhouder">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGFormaat-e">
		<simpleContent>
			<extension base="LVO:VRGFormaat">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGnlSfbCode-e">
		<simpleContent>
			<extension base="LVO:VRGnlSfbCode">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGAanvraagStatus-e">
		<simpleContent>
			<extension base="LVO:VRGAanvraagStatus">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGStaBuCode-e">
		<simpleContent>
			<extension base="LVO:VRGStaBuCode">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="VRGSchaal-e">
		<simpleContent>
			<extension base="LVO:VRGSchaal">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="ReferentieCode-e">
		<simpleContent>
			<extension base="LVO:ReferentieCode">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<complexType name="TypeAdvies-e">
		<simpleContent>
			<extension base="LVO:TypeAdvies">
				<attributeGroup ref="StUF:element"/>
			</extension>
		</simpleContent>
	</complexType>
	<!--SimpleTypes voor enkelvoudige elementen-->
	<simpleType name="CentroidXofYCoordinaat">
		<restriction base="decimal">
			<totalDigits value="9"/>
			<fractionDigits value="3"/>
		</restriction>
	</simpleType>
	<simpleType name="ContactpersoonAfdeling">
		<annotation>
			<documentation>Dit type dient te worden opgenomen in het RSGB</documentation>
		</annotation>
		<restriction base="string">
			<maxLength value="50"/>
		</restriction>
	</simpleType>
	<simpleType name="ContactpersoonFunctie">
		<annotation>
			<documentation>Dit type dient te worden opgenomen in het RSGB</documentation>
		</annotation>
		<restriction base="string">
			<maxLength value="50"/>
		</restriction>
	</simpleType>
	<simpleType name="FRMAanvraagnummer">
		<annotation>
			<documentation>Het nummer van een aanvraag</documentation>
		</annotation>
		<restriction base="string">
			<maxLength value="20"/>
		</restriction>
	</simpleType>
	<simpleType name="NaamKantoor">
		<restriction base="string">
			<maxLength value="50"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGAanvraagprocedure">
		<annotation>
			<documentation>
				Dit is 1 (van 3) simpleType string - restricted met enumeration die gehandhaafd blijft
				Wordt gebruikt in het bij OLO inkomende bericht "vrgDi01WijzigProcedure"
			</documentation>
		</annotation>
		<restriction base="string">
			<enumeration value="Geen procedure van toepassing"/>
			<enumeration value="Melding"/>
			<enumeration value="Reguliere procedure"/>
			<enumeration value="Uitgebreide procedure"/>
			<enumeration value="Onbekend"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGBestandstype">
		<restriction base="string">
			<maxLength value="10"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGBijlageAuteur">
		<restriction base="string">
			<maxLength value="50"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGBijlageSoort">
		<restriction base="string">
			<maxLength value="500"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGBijlageTitel">
		<restriction base="string">
			<maxLength value="40"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGBijlageVersie">
		<restriction base="string">
			<maxLength value="50"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGBronhouder">
		<restriction base="string">
			<maxLength value="30"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGFormaat">
		<restriction base="string">
			<maxLength value="8"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGnlSfbCode">
		<restriction base="string">
			<maxLength value="20"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGAanvraagStatus">
		<annotation>
			<documentation>
				Dit is 1 (van 3) simpleType string - restricted met enumeration die gehandhaafd blijft
				Wordt gebruikt in het bij OLO inkomende bericht "vrgDi01WijzigStatus"
			</documentation>
		</annotation>
		<restriction base="string">
			<enumeration value="In behandeling"/>
			<enumeration value="Aanhouden beslissing"/>
			<enumeration value="Ontwerpbesluit"/>
			<enumeration value="Beschikking"/>
			<enumeration value="OLO dossier gesloten"/>
			<enumeration value="Verwijderd"/>
			<enumeration value="Gemeld"/>
			<enumeration value="Gearchiveerd"/>
			<enumeration value="Concept"/>
			<enumeration value="Aanvulling gevraagd"/>
			<enumeration value="Ingediend"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGSchaal">
		<restriction base="string">
			<maxLength value="12"/>
		</restriction>
	</simpleType>
	<simpleType name="VRGStaBuCode">
		<restriction base="string">
			<maxLength value="20"/>
		</restriction>
	</simpleType>
	<simpleType name="ReferentieCode">
		<restriction base="string">
			<maxLength value="50"/>
		</restriction>
	</simpleType>
	<simpleType name="TypeAdvies">
		<annotation>
			<documentation>
				Dit is 1 (van 3) simpleType string - restricted met enumeration die gehandhaafd blijft
				Wordt gebruikt in het bij OLO inkomende bericht "vrgDi01AanvragenAdvies"
			</documentation>
		</annotation>
		<restriction base="string">
			<enumeration value="VVGB"/>
			<enumeration value="Advies"/>
		</restriction>
	</simpleType>
</schema>
